Re: Get rid of Puppet4?

David Hollinger
 

I'm with Thomas on this, we should always have the same support matrix as Puppet, Inc.
Many of our users will be relying on their support lifecycle and for us to stay relevant within Puppet world,
we need to ensure that we don't make it too hard for users to utilize our tools.

While it does appear that 4.7.1 would be EOL based on the patch releases for PE 2016.4, the support lifecycle
lists the minor release as the supported version. I almost think we need some feedback from Hunner and Eputnam
before we make any decisions.

Regardless, I'm strongly against dropping support for any version that Puppet, Inc still provides support for.

Join voxpupuli@groups.io to automatically receive all group messages.